SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
spec-description: null
spec-example: null
spec-info:
  none: null
  str:
    description: |
      It shall be the installation path of a ${build-target:/spec-name}.
spec-name: Build Install Path
spec-type: build-install-path
type: spec
